div.aurora-hero-image {
	overflow: hidden;
	position: relative;
	transition: all 0.3s;
	border-radius:.5rem .5rem 0 0;
	width:100%;
}

div.aurora-hero-image div.image {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	z-index:-1;
}

div.aurora-hero-image div.image:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
}

div.aurora-hero-image .info {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	padding: 0 4%;
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	align-items: center;
}

div.aurora-hero-image .info h1 {
	line-height: 1em;
	color: #fff;
	font-size: clamp(2.5rem, 2rem + 2vw, 4rem);
	margin-bottom: 1rem;
}

div.aurora-hero-image .info p.description {
	color: #fff;
	max-width: 640px;
	margin: 0 auto;
	line-height: 1.375em;
	font-weight: 400;
	text-wrap: balance;
}

div.aurora-hero-image div.image::after {
	content: '';
	position: absolute;
	background: rgba(0, 0, 0, 0.3);
	inset: 0;
}

@media screen and (max-width:992px){
	.aurora-hero-image--mobile-1-1{
		aspect-ratio: 1 / 1;
	}
	
	.aurora-hero-image--mobile-4-5{
		aspect-ratio: 4 / 5;
	}
	
	.aurora-hero-image--mobile-3-4{
		aspect-ratio: 3 / 4;
	}
}

@media screen and (min-width:992px){
	
	.aurora-hero-image--desktop-16-9{
		aspect-ratio: 16 / 9;
	}
	
	.aurora-hero-image--desktop-2-1{
		aspect-ratio: 2 / 1;
	}
	
	.aurora-hero-image--desktop-3-2{
		aspect-ratio: 3 / 2;
	}
	
	.aurora-hero-image {
		max-height: var(--hero-desktop-max-height);
	}
}

/* BLOG POST */
div.aurora-hero-image.blog-post-hero {
	height: 66vh;
}

div.aurora-hero-image.blog-post-hero div.outer-wrapper {
	width: 100%;
}

/* PARTNERS */

div.aurora-hero-image .partner-logo{
	width:280px;
	height:auto;
	display:inline-block;
}
div.aurora-hero-image .partner-benefits{
	position:absolute;
	bottom:2rem;
	left:0;
	width:100%;
	display:flex;
	justify-content:center;
	z-index:10;
}

div.aurora-hero-image .partner-benefits .wrapper{
	display:flex;
	gap:1rem;
}


div.aurora-hero-image .partner-benefits .benefit {
	display: flex;
	flex-direction: column;
	color: #fff;
	align-items: center;
	width: 200px;
	padding: 1rem;
	text-align: center;
	background: rgba(0,0,0,0.1);
	backdrop-filter: blur(8px);
	-webkit-backdrop-filter: blur(8px);
	border: 1px solid rgba(255,255,255,0.5);
}

div.aurora-hero-image .partner-benefits .benefit i{
	font-size:2rem;
}

div.aurora-hero-image .partner-benefits .benefit p {
	line-height: 1.25em;
	text-wrap: balance;
	font-size:0.65em;
	margin-bottom: 0;
	margin-top: 0.5rem;
}